﻿#menuClicDroit {
	position:absolute;top:0px;left:0px;z-index:500;visibility:hidden;
	background-color:#000000;
	padding:5px;
	color: #FF0000;}
#menuClicDroit li { list-style-type:none; margin:0px; padding:0px }
#menuClicDroit ul { margin:0px;padding:0px }
#menuClicDroit a 		{ text-decoration:none; color:#FFFFFF; } 
#menuClicDroit a:hover	{ text-decoration:none; color:#FF0000; }
#menuClicDroit {position:absolute;top:0px;left:0px;z-index:500;visibility:hidden;border:2px groove #FF0000;padding:3px;}
#menuClicDroit span{display:block; margin-top:5px; margin-bottom:1px;}

